$(AS_CPU_PATH)/ashwd.br: \
	$(AS_PROJECT_PATH)/Physical/Simulation/Hardware.hc \
	FORCE
	@$(AS_BIN_PATH)/BR.AS.ConfigurationBuilder.exe  "$(AS_PROJECT_PATH)/Physical/$(AS_CONFIGURATION)/Hardware.hc" -v V1.00.0 -S PLC1 -o "$(AS_CPU_PATH)/ashwd.br" -T SG4 -B V2.94 -P "$(AS_PROJECT_PATH)" -zip -s PLC1 -hwd -secret "$(AS_PROJECT_PATH)_br.as.configurationbuilder.exe"

FORCE:
